{
  "app_title": "SecureDrive",
  "page_title": {
    "login": "ログイン - 689Cloud",
    "forgot_password": "パスワードを忘れた方 - 689Cloud",
    "create_password": "パスワード登録 - 689Cloud",
    "project_detail": "プロジェクト詳細 - 689Cloud",
    "project_list": "プロジェクトリスト - 689Cloud",
    "create_project": "新規プロジェクト作成 - 689Cloud",
    "view_file_report": "ファイルレポート - 689Cloud",
    "history": "履歴 - 689Cloud",
    "user_profile": "ユーザープロフィール - 689Cloud",
    "address_book_list": "アドレス帳リスト - 689Cloud",
    "address_group_list": "アドレスグループリスト - 689Cloud",
    "change_email": "メールアドレス変更 - 689Cloud",
    "change_password": "パスワード変更 - 689Cloud",
    "view_link": "リンクを表示 - 689Cloud",
    "view_online": "ブラウザでプレビュー - 689Cloud",
    "list_label": "ラベルリスト - 689Cloud",
    "group_address_detail": "アドレスグループ詳細 - 689Cloud",
    "list_link": ":リンクのリスト - 689Cloud",
    "link_detail": "リンク詳細 - 689Cloud",
    "signup": "サインアップ - 689Cloud"
  },
  "language": {
    "label": "言語",
    "auto": "自動",
    "en": "English",
    "ja": "日本語",
    "vn": "Tiếng Việt"
  },
  "button": {
    "next": "次",
    "log_in": "ログイン",
    "verify_otp_code": "認証コード確認",
    "submit": "送信",
    "cancel": "中止",
    "delete": "削除",
    "view": "表示",
    "back": "戻る",
    "save": "保存",
    "done": "完了",
    "new": "新規",
    "add": "追加",
    "add_to_group": "追加",
    "remove": "削除",
    "copy": "リンクをコピー",
    "move": "移動",
    "verify": "確認",
    "download": "ダウンロード",
    "ok": "OK",
    "encode": "暗号化",
    "disable_drm": "解除する",
    "sign_up": "ユーザー登録"
  },
  "app_menu": {
    "project": "プロジェクト",
    "member": "ユーザー",
    "address_book": "アドレス帳",
    "group_address": "アドレスグループ ",
    "group_member": "ユーザーグループ",
    "history": "履歴",
    "dashboard": "ダッシュボード",
    "report": "レポート",
    "admin_console": "管理者コンソール"
  },
  "features": {
    "show_less_features": "詳細を非表示",
    "show_more_features": "詳細を表示",
    "expiry_setting": "ファイル閲覧期限設定",
    "printing_control": "印刷制御",
    "two_factor_auth": "多要素認証",
    "secure_online_viewer": "ウオーターマーク",
    "watermark_view_online": "セキュアなブラウザビューワ",
    "revoke_access_remotely": "ファイルへのアクセス停止機能",
    "copy_protection": "IRM保護によるコピー防止",
    "tracking_documents": "ファイル追跡",
    "secure_shares_per_month": "外部への保護された共有数：{{ value }}",
    "secure_shares_per_year": "年間セキュア共有数: {{ value }}",
    "maximum_file_size": "最大ファイルサイズ：{{ value }}",
    "shared_space": "合計共有ストレージ： {{ value }}",
    "supported_protected_files": "保護可能なファイル（PDF, DOCX, XLSX, PPTX)"
  },
  "label": {
    "first_month_free": "初月無料",
    "user_per_month": "/ユーザー／月",
    "number_of_users": "ユーザー数",
    "today_total": "本日のお支払い合計",
    "your_current_plan": "現在ご利用のプラン",
    "ok": "OK",
    "card_holder_name": "カード名義人",
    "confirm_payment_information": "決済情報を確認",
    "total": "合計",
    "monthly": "月間",
    "annually": "年間",
    "billing_cycle": "決済周期",
    "users": "ユーザー",
    "package": "プラン",
    "confirm_details": "詳細をご確認ください",
    "recurring_month_cost": "継続月間ご利用額",
    "recurring_annual_cost": "継続年間ご利用額",
    "show_less_features": "詳細を非表示",
    "show_more_features": "詳細を表示",
    "copy_right": "© {{year}} 689Cloud PTE Ltd",
    "privacy_policy": "プライバシーポリシー",
    "term_and_condition": "利用規約",
    "home": "ホームページ",
    "blog": "ブログ",
    "help": "ヘルプ",
    "sign_in": "SecureDriveにログイン",
    "signing_in_as": "<strong>{{email}}</strong>としてログイン中",
    "enter_email": "メールアドレスを入力してください",
    "reset_password": "パスワードを忘れた方",
    "update_password": "パスワード変更",
    "choose_team": "ログインするチームを選択してください",
    "enter_password": "パスワードを入力してください",
    "keep_login": "ログイン状態を維持する",
    "back_login": "ログイン画面に戻る",
    "account_settings": "アカウント設定",
    "logout": "ログアウト",
    "project_list": "プロジェクトリスト",
    "add": "追加",
    "save": "保存",
    "delete": "削除",
    "cancel": "中止",
    "retry": "再試行",
    "back": "戻る",
    "me": "私",
    "item": "個",
    "items": "個",
    "filter_by": "フィルター",
    "file_name": "ファイル名",
    "project_name": "プロジェクト名",
    "search": "検索",
    "no_record": "記録がありません",
    "numbers_user": "メンバー数",
    "create_date": "登録日",
    "owner": "オーナー",
    "date_modified": "更新日",
    "action": "動作",
    "size": "ファイル数",
    "select_all": "全てを選択",
    "sort_by": "Sort by",
    "date_modified_asc": "Date modified, Ascending",
    "date_modified_desc": "Date modified, Descending",
    "project_name_asc": "Project name, Ascending",
    "project_name_desc": "Project name, Descending",
    "name_asc": "Name, Ascending",
    "name_desc": "Name, Descending",
    "owner_asc": "Owner, Ascending",
    "owner_desc": "Owner, Descending",
    "settings": "設定",
    "share": "共有",
    "clone": "コピーを作成",
    "transfer": "移譲",
    "more_option": "もっと表示",
    "file_report_details": "ファイル詳細レポート",
    "internal_team_tracking": "チーム内ユーザー",
    "external_team_tracking": "チーム外ユーザー",
    "number_of_downloads": "ダウンロード数",
    "number_of_views": "閲覧数",
    "total_of_downloads": "ダウンロード数",
    "total_of_views": "閲覧数",
    "downloaded": "ダウンロード済み",
    "viewed": "閲覧済み",
    "date_time": "日時",
    "ip_address": "IPアドレス",
    "type": "種別",
    "start_end_date": "日付レンジ",
    "document_open_statistics": "ファイルアクセス統計",
    "os_open_statistics": "OS別アクセス数",
    "number_of_times_opened": "ファイルオープン回数",
    "total_of_times_opened": "ファイルアクセス回数",
    "equal_not_open_yet": " = 未開封",
    "equal_opened": " = 開封済み",
    "opened": "開封済み",
    "android": "Android",
    "ios": "iOS",
    "mac": "Mac",
    "undetectable": "Undetectable",
    "window": "Window",
    "member": "ユーザー",
    "revoke": "アクセス停止",
    "open_status": "開封状況",
    "last_opened": "最終アクセス",
    "post": "送信",
    "dropbox": "Dropbox",
    "box": "Box",
    "upload_header": "689Cloudにアップロード",
    "duplicate_files": "重複ファイル",
    "duplicate_files_local": "重複ファイル",
    "duplicate_files_message": "このファイルは既に存在します。再アップロードしない場合はリストから外してください。",
    "duplicate_files_local_message": "これらのファイルは重複しているようです。再度アップロードしない場合は、リストから削除してください。",
    "upload_cloud_is_opening": "クラウドからのアップロードを開きます",
    "no_data": "データが見つかりませんでした",
    "enter_otp_code": "認証コードを入れてください",
    "is_encrypted": "暗号化",
    "enter_pin_code": "PINコードを入れてください",
    "project_detail": "プロジェクト詳細",
    "project_create": "新規プロジェクト作成",
    "project_info": "プロジェクトの情報",
    "collaborators": "ユーザーを招待",
    "project_settings": "プロジェクト設定",
    "name": "プロジェクト名",
    "path": "パス",
    "apply_drm": "PDFおよびMicrosoft Officeファイルは自動的に暗号化する",
    "send_notify_all": "全員に送る",
    "notify_specific": "指定して送る",
    "override_project": "既存のロールを上書きする",
    "notify": "通知先：",
    "show_wm": "透かしの設定",
    "font_size": "フォントサイズ",
    "position": "位置",
    "default_wm": "デフォルト（ユーザーのメールアドレス）",
    "customs": "ユーザー設定の透かし",
    "set_expiry_doc": "ファイルがいつまで閲覧可能かを設定",
    "no_expiry_date": "有効期限無し",
    "document_expiry_date": "ファイル有効期限",
    "document_expiry_date_tooltip": "ファイルがいつまで閲覧可能かを設定",
    "hour": "時間",
    "minute": "分",
    "printable": "印刷可",
    "printable_tooltip": "印刷を許可する",
    "editable": "編集・保存可",
    "editable_tooltip": "ファイルの編集・保存を許可する",
    "lbl_timezone": "タイムゾーン",
    "no_item_found": "見つかりませんでした",
    "clear_all": "クリア",
    "watermark_position": {
      "center": "中央",
      "top-left": "左上",
      "top-center": "上",
      "top-right": "右上",
      "bottom-left": "左下",
      "bottom-center": "下",
      "bottom-right": "右下",
      "diagonal": "斜め"
    },
    "timezone": {
      "GMT_-12": "(GMT -12:00) Eniwetok, Kwajalein",
      "GMT_-11": "(GMT -11:00) Midway Island, Samoa",
      "GMT_-10": "(GMT -10:00) Hawaii",
      "GMT_-9": "(GMT -9:00) Alaska",
      "GMT_-8": "(GMT -8:00) Pacific Time (US & Canada)",
      "GMT_-7": "(GMT -7:00) Mountain Time (US & Canada)",
      "GMT_-6": "(GMT -6:00) Central Time (US & Canada), Mexico City",
      "GMT_-5": "(GMT -5:00) Eastern Time (US & Canada), Bogota, Lima",
      "GMT_-4": "(GMT -4:00) Atlantic Time (Canada), Caracas, La Paz",
      "GMT_-3": "(GMT -3:00) Brazil, Buenos Aires, Georgetown",
      "GMT_-2": "(GMT -2:00) Mid-Atlantic",
      "GMT_-1": "(GMT -1:00 hour) Azores, Cape Verde Islands",
      "GMT_0": "(GMT) Western Europe Time, London, Lisbon, Casablanca",
      "GMT_+1": "(GMT +1:00 hour) Brussels, Copenhagen, Madrid, Paris",
      "GMT_+2": "(GMT +2:00) Kaliningrad, South Africa",
      "GMT_+3": "(GMT +3:00) Baghdad, Riyadh, Moscow, St. Petersburg",
      "GMT_+4": "(GMT +4:00) Abu Dhabi, Muscat, Baku, Tbilisi",
      "GMT_+5": "(GMT +5:00) Ekaterinburg, Islamabad, Karachi, Tashkent",
      "GMT_+6": "(GMT +6:00) ダッカ、コロンボ",
      "GMT_+7": "(GMT +7:00) Bangkok, Hanoi, Jakarta",
      "GMT_+8": "(GMT +8:00) Beijing, Perth, Singapore, Hong Kong",
      "GMT_+9": "(GMT +9:00) 東京、ソウル、大阪、札幌",
      "GMT_+10": "(GMT +10:00) Eastern Australia, Guam, Vladivostok",
      "GMT_+11": "(GMT +11:00) Magadan, Solomon Islands, New Caledonia",
      "GMT_+12": "(GMT +12:00) Auckland, Wellington, Fiji, Kamchatka"
    },
    "email": "メールアドレス",
    "email_address": "メールアドレス",
    "group": "グループ",
    "select_role": "役割を設定",
    "system_role": {
      "admin": "管理者",
      "manager": "マネージャー",
      "user": "ユーザー",
      "guest": "ゲスト"
    },
    "project_role": {
      "owner": "オーナー",
      "editor": "編集者",
      "viewer": "ビュワー",
      "previewer": "プレビュワー",
      "viewer_uploader": "ビュワー・アップローダー",
      "previewer_uploader": "プレビュワー・アップローダー",
      "uploader": "アップローダー"
    },
    "delete_license": "ファイルのDRMを解除",
    "revoke_user": "ファイルから閲覧者を削除",
    "add_file": "ファイルをアップロード",
    "add_files": "{{count}} 個のファイルをアップロード",
    "encode_file": "ファイルのDRMを設定",
    "update_encode_file": "ファイルのDRMを更新",
    "update_file": "ファイル名を変更",
    "delete_file": "ファイルをゴミ箱に移動",
    "move_file": "ファイルを移動",
    "move_files": "{{count}} 個のファイルを移動",
    "restore_file": "ファイルを復帰",
    "delete_file_forever": "ファイルを完全削除",
    "copy_file": "ファイルをコピー",
    "copy_files": "{{count}} 個のファイルをコピー",
    "attach_label": "ファイルにラベルを追加",
    "attach_labels": "{{count}} 個のラベルを追加",
    "detach_label": "ラベルを外す",
    "detach_labels": "{{count}} 個のラベルを外す",
    "add_folder": "フォルダを作成",
    "update_folder": "フォルダ名を変更",
    "delete_folder": "ゴミ箱に移動",
    "delete_folders": "{{count}} 個のアイテムをゴミ箱に移動",
    "move_folder": "フォルダを右記に移動",
    "move_folders": "{{count}} 個のフォルダを右記に移動",
    "restore_folder": "フォルダを復帰",
    "delete_folder_forever": "アイテムを完全削除",
    "delete_folders_forever": "{{count}} 個のアイテムを完全削除r",
    "update_folder_setting": "フォルダの設定を更新",
    "copy_folder": "アイテムをコピー",
    "copy_folders": "{{count}} 個のアイテムをコピー",
    "invite_user": "コラボレーターを追加",
    "invite_users": "{{count}} 人のコラボレーターを追加",
    "remove_user": "コラボレーターを削除",
    "update_role_user": "コラボレーターの権限を変更",
    "invite_group": "コラボレーターグループを追加",
    "invite_groups": "{{count}} 個のコラボレーターグループを追加",
    "remove_group": "コラボレーターグループを削除",
    "update_role_group": "コラボレーターグループの権限を変更",
    "created_link": "リンクを作成",
    "updated_link": "リンクを更新",
    "deleted_link": "リンクを削除",
    "share_link_email": "がリンクを共有",
    "share_links": "リンクを{{count}} のメールアドレスと共有",
    "add_comment": "プロジェクトにコメントを追加 ",
    "update_comment": "プロジェクトのコメントを更新",
    "delete_comment": "プロジェクトのコメントを削除",
    "add_comment_file": "ファイルにコメントを追加",
    "update_comment_file": "ファイルのコメントを更新",
    "delete_comment_file": "ファイルのコメントを削除",
    "created_label": "プロジェクトにラベルを追加",
    "updated_label": "プロジェクトのラベルを更新",
    "deleted_label": "プロジェクトのラベルを削除t",
    "message": "メッセージ",
    "select_member_group": "グループ選択",
    "delete_project_title": "プロジェクト削除",
    "delete_project_content": "プロジェクトを削除しますか？",
    "copy_project_title": "プロジェクトコピー",
    "copy_project_content": "このプロジェクトのコピーを作成しますか？",
    "copying": "コピー中",
    "transfer_project": "プロジェクトのオーナー権限を譲渡",
    "transfer_project_role": "オーナー権限の譲渡先",
    "transfer_project_title": "プロジェクト譲渡",
    "transfer_project_content": "このプロジェクトのオーナー権を <strong class=\"p-text-truncate email-transfer\" title=\"{{email}}\">{{email}}に移管します。 </strong>よろしいですか？",
    "all_project": "全てのプロジェクト",
    "loading": "ロード中...",
    "permission": "権限",
    "title": "ラベル名",
    "description": "説明",
    "delete_label": "ラベルを削除",
    "delete_label_message": "このラベルを削除しますか？",
    "color": "色",
    "select_one": "一つ選んでください",
    "create_new_label": "ラベル作成",
    "edit_label": "ラベル編集",
    "link_list": "リンク管理",
    "link_type_project": "プロジェクト",
    "link_type_folder": "フォルダ",
    "link_type_file": "ファイル",
    "link_type_multi_files": "複数プロジェクト",
    "document": "ファイル",
    "delete_link": "リンクを削除",
    "delete_link_message": "このリンクを削除してもいいですか？",
    "link_detail": "詳細",
    "edit_link_info": "編集",
    "link_url": "リンクURL",
    "password_lbl": "パスワード",
    "link_expiry_date": "リンクの有効期限",
    "allow_download_file": "ファイルダウンロードを許可",
    "allow_public_view": "パブリック",
    "copy_link": "リンクをコピー",
    "show_password": "パスワードを表示",
    "hide_password": "パスワードを隠す",
    "share_documents": "共有ファイルリスト",
    "share_address_book_list": "共有アドレス帳",
    "first_name": "名",
    "last_name": "姓",
    "folder": "フォルダ",
    "folders": "フォルダ",
    "file": "ファイル",
    "files": "ファイル",
    "upload": "アップロード",
    "new_folder": "新規フォルダ",
    "remove": "削除",
    "rename": "名前を変更",
    "remove_forever": "完全に消去",
    "restore": "リストア",
    "move": "移動",
    "copy": "コピー",
    "set_drm": "セキュリティ（IRM）",
    "view_drm": "セキュリティ設定",
    "view_online": "ブラウザでプレビュー",
    "download": "ダウンロード",
    "download_as_zip": "ZIPファイルでダウンロード",
    "label": "ラベル",
    "label_list": "ラベルリスト",
    "encoded": "暗号化",
    "encoding": "暗号化注",
    "decoding": "復号化注",
    "translating": "翻訳化注",
    "comments": "コメント",
    "activities": "履歴",
    "confirm_remove_comment": "このコメントを削除しますか？",
    "end_activities": "アクション終了",
    "all_comments": "全てのコメント",
    "end_comments": "コメント終了",
    "no_comments": "コメントがありません",
    "file_info": "ファイル情報",
    "file_tracking": "ファイル追跡",
    "report": "レポート",
    "err_encode": "問題が起きました。クリックしたら再暗号化します。",
    "drm_settings": "ファイルセキュリティ設定",
    "upload_computer": "ファイルをアップロード",
    "upload_folder": "フォルダをアップロード",
    "upload_cloud": "クラウドサービスからファイル取得",
    "invite_people": "コラボレーター追加",
    "edit_collaborators": "コラボレーター編集",
    "show_hidden_files": "隠しファイルを表示",
    "hide_hidden_files": "隠しファイルを非表示にする",
    "show_activities_comments": "履歴とコメントを表示する",
    "manage_label": "ラベル管理",
    "manage_link": "共有リンクを管理",
    "expiration": "有効期限",
    "set_password": "パスワードを設定",
    "create_link": "リンクを作成",
    "share_link": "リンクを共有",
    "document_setting": "ドキュメントの設定",
    "copy_embed": "埋め込みコードとしてコピーする。",
    "printable_help": "印刷可能にする",
    "editable_help": "編集、保存を可能にする",
    "wm_help": "透かしの設定",
    "share_message": "メッセージ",
    "file_is_encoding": "選択されたファイルには暗号化されたものが含まれています。",
    "not_support_view_online": "ビューワはこのファイルには対応していません!",
    "uploaded_on": "アップロード日 {{date}} ユーザー <b>{{user}}</b>",
    "current": "現在",
    "file_version": "バージョン履歴",
    "close": "閉じる",
    "make_current": "最新にする",
    "confirm_delete_version": "このバージョンを削除しますか？",
    "download_folder": "フォルダをダウンロード",
    "download_folder_message": "フォルダをZIP化してます。少々お待ちください。",
    "delete_file_title": "ファイルを削除",
    "delete_folder_title": "フォルダを削除",
    "delete_item_content": "{{title}} を削除しますか？",
    "delete_item_forever_content": "ファイル {{title}} を完全に削除しますか？",
    "this_file": "ファイル",
    "this_folder": "フォルダ",
    "move_items_title": "'{{file}}'を移動",
    "copy_items_title": "'{{file}}'コピー中",
    "move_item_error_title": "移動中にエラーが発生しました",
    "move_items_content_file": "次のファイルにエラーが発生しました:",
    "move_items_content_folder": "次のフォルダにエラーが発生しました:",
    "create_folder": "フォルダ作成",
    "add_collaborator": "コラボレーター追加",
    "add_group": "グループ追加",
    "collaborator_user_override": "サブフォルダのコラボレーター権限も更新する",
    "collaborator_group_override": "既存のコラボレーター権限を更新する",
    "detail": "詳細",
    "file_size": "サイズ",
    "last_update": "更新日",
    "updated_by": "更新者",
    "detect": "ラベル",
    "create_label": "ラベル作成",
    "attached_label": "ラベルを追加",
    "detached_label": "ラベルを外す",
    "create_new": "新規作成",
    "apply_label": "ラベルを付ける",
    "checked": "チェック",
    "no_message": "メッセージがありません",
    "notify_update_file_comment": " コメントをアップデートしました ",
    "notify_update_comment": " プロジェクトの中のコメントをアップデートしました ",
    "notify_invite_project": "があなたを追加しました ",
    "notify_comment": "があなたを追加しました",
    "notify_file_comment": "がコメントしました。",
    "notify_mention": "があなたをタグ付けしました。",
    "notify_upload_file": "がファイルをアップロードしました。",
    "ago": " 前",
    "on": " - ",
    "time": {
      "now": "たった今",
      "second": "秒",
      "minute": "分",
      "hour": "時間",
      "day": "日",
      "year": "年",
      "s": ""
    },
    "forgot_password": "パスワードを忘れた",
    "forgot_password_msg": "パスワードをリセットするにはメールアドレスを入れてください。メールが届かない場合は、迷惑メールフォルダをチェックしてください。",
    "choose_team_reset_password": "パスワードをリセットするチームを選択してください",
    "request_reset_password_success_msg": "パスワード変更を受け付けました。メールをチェックしてください。",
    "current_password": "現在のパスワード",
    "new_password": "新しいパスワード新しいパスワード",
    "confirm_password": "パスワード確認",
    "password_pattern": "パスワード形式",
    "invalid_reset_password_link": "リンクが無効か期限切れです",
    "reset_password_success": "パスワードがリセットされました。ログインする",
    "password_remain": "<p>残りのリトライ回数: <strong>{{numberRemain}}</strong> <br/> <strong>注意:</strong> <strong>{{threshold}}</strong> 回の連続ログイン失敗をしますとアカウントはロックされます</p>",
    "account_lock": "アカウントが停止中です。",
    "account_lock_try_again_msg": "",
    "account_lock_contact_admin_msg": "後に再試行するか管理者に問い合わせてください。",
    "password_expired": "パスワードの期限が切れました。変更して再度ログインしてください。",
    "change_password_first_time": "初回ログイン時にパスワードの変更が必要です。",
    "update_your_email": "メールアドレス変更",
    "enter_new_email": "新しいメールアドレスを入力してください",
    "change_email_success": "メールアドレスが更新されました。ログインする",
    "setting": "設定",
    "open": "Open",
    "document_expiry_time": "期限",
    "create_project_with_setting": "この設定でプロジェクトを作成",
    "events": "イベント",
    "load_more": "もっと見る",
    "you": "あなた",
    "unknown": "不明",
    "log_in": "689Cloudにログイン689Cloudにログイン",
    "log_out": "689Cloudからログアウト689Cloudからログアウト",
    "add_user": "ユーザーを作成",
    "update_user": "ユーザーを更新",
    "delete_user": "ユーザーを削除",
    "add_project": "プロジェクトを作成",
    "update_project": "プロジェクトを更新",
    "delete_project": "プロジェクトを削除",
    "copy_project": "プロジェクトをコピー",
    "transferred_project": "プロジェクトのオーナー権限を委譲",
    "create_group": "ユーザーグループを作成",
    "update_group": "ユーザーグループを更新",
    "delete_group": "ユーザーグループを削除",
    "add_member_group": "グループにユーザーを追加",
    "add_member_groups": "{{count}} 人のユーザーをグループに追加",
    "remove_member_group": "グループからユーザーを削除",
    "remove_member_groups": "{{count}} 人のユーザーをグループから削除",
    "move_member_group": "ユーザーを他のグループに移動",
    "move_member_groups": "{{count}} 人のユーザーを他のグループに移動",
    "change_password": "パスワード変更",
    "change_email": "メールアドレス変更",
    "generate_pin_code": "PINコードを生成する",
    "pin_code": "PINコード",
    "account_information": "アカウント情報",
    "email_notification_security": "メール通知 とセキュリティ",
    "password_requirement": "パスワード要件",
    "change_email_title": "メールアドレス変更",
    "change_email_msg": "メールアドレスを変更しますか？",
    "language": "言語",
    "account_change": "アカウント設定が変更されたら通知を受け取る",
    "encode_file_expired": "暗号化されたファイルの有効期限がきたら通知を受け取る",
    "new_comment": "新しいコメントが追加されたら通知を受け取る",
    "security_auth": "2因子認証",
    "disable_reason": "(チーム設定により有効化)",
    "content_watermark_tooltip": "ウオーターマークに改行を入れるには 「/n」 を入れます",
    "change_role_message": "変更した内容を保存してください",
    "address_book_list": "アドレス帳リスト",
    "create_new_address_book": "アドレス帳作成",
    "edit_address_book": "アドレス帳編集",
    "delete_address_book": "アドレスを削除",
    "delete_address_book_message": "アドレス削除していいですか？",
    "delete_address_group": "グループ削除",
    "delete_address_group_message": "グループを削除していいですか？",
    "add_address_book_to_group": "グループにアドレスを追加",
    "address_book_group_list": "アドレスグループリスト",
    "group_name": "グループ名",
    "no_address_book": "番号",
    "add_new_address_group": "グループを追加",
    "address_group_detail": "アドレスグループ詳細",
    "edit_address_group": "アドレスグループ編集",
    "move_address_book_to_group": "アドレスを他グループに移動",
    "copy_address_book_to_group": "アドレスを他グループにコピー",
    "address_book": "アドレス追加",
    "remove_ab_from_group_title": "グループからアドレスを削除",
    "remove_ab_from_group_msg": "アドレスをグループから削除していいですか？",
    "yes": "はい",
    "no": "いいえ",
    "download_instruction": {
      "title_1": "保護",
      "title_2": "されたファイルの開け方",
      "view_protect": "保護されたファイルをブラウザで閲覧する：",
      "view_protect_files_message": "「表示」ボタンをクリックし、メールアドレスを入力してください。閲覧権限が確認されれば、メールにPINコードが届きます。このPINを入力しますとファイルは表示されます。",
      "download_use_protect_pdf": "保護されたPDFファイルをダウンロードして開く：",
      "download_use_protect_pdf_content": "保護されたPDFを開くためにはWindowsまたはMacOS用のAdobe Reader（XI以降のバージョン）が必要です。「ダウンロード」ボタンをクリックして第るをダウンロード・保存してください。Adobe Readerで開き、指示に従ってメールアドレスとPINを入れてください。",
      "download_use_protect_microsoft": "保護されたマイクロソフトオフィスファイルをダウンロードして利用する：",
      "download_use_protect_microsoft_content": "保護されたワード、エクセル、パワーポイントファイルをダウンロードして利用するにはMicrosoft Office 2010, 2013, 2016 またはOffice 365 の Windows版が必要です。ファイルをダウンロード・保存してアプリケーションで開いてください。初めての場合は、アドインのダウンロード・インストールの案内が出ます。案内に従ってアドインをインストールしてアプリケーションを再起動してください。再度ファイルを開きますとメールアドレスとPINの入力を経てファイルが利用できます。",
      "link_expiry": "このリンクは {{expire_date}} まで使えます"
    },
    "folder_size": "フォルダサイズ",
    "folder_settings": "フォルダ設定",
    "create_report": "レポート作成",
    "revoke_recipient_title": "ユーザー停止",
    "revoke_recipient_msg": "ユーザーを停止しますと、そのユーザーはこのファイルを開けなくなります。続けますか？",
    "number_of_times_viewed": "閲覧数",
    "number_of_times_download": "ダウンロード数",
    "all_member_in_project": "プロジェクトの全メンバー",
    "annotation_all": "@All",
    "empty_document_size": "ファイルサイズが空です",
    "max_length": "最大文字数は {{number}} です",
    "created_by": "オーナー",
    "select_address_group": "アドレスグループを選択",
    "group_collaborator_list": "コラボレーターリスト",
    "role": "役割",
    "input_password_to_unlock": "パスワードを入れてください",
    "auto_drm": "自動的にDRM保護する",
    "translate": "翻訳",
    "translation_file": "ファイル翻訳",
    "translation_file_name": "<strong>{{name}}</strong>を選択された言語に翻訳します",
    "translation_file_fail": "<strong>{{name}}</strong>は、翻訳できませんでした",
    "file_is_translating": "翻訳中のファイルが選択されています。翻訳が完了するまでお待ちください。",
    "file_translating_disabled": "ファイルは、翻訳中です",
    "translation_lang": {
      "label": "言語選択",
      "en": "英語",
      "ja": "日本語",
      "vi": "ベトナム語",
      "zh": "中国語"
    },
    "translation_error": {
      "404": "ファイルは見つかりません",
      "405": "ファイルはありません",
      "406": "翻訳できるファイルは20MBまでです",
      "407": "翻訳できるファイルは20ページまでです",
      "408": "ファイル名を翻訳できません",
      "409": "このファイルはGoogle翻訳に対応してません"
    },
    "annually_billing_cycle": "{{ number_months }} か月」",
    "no_credit_card_required": "トライアル中はクレジットカードは不要です",
    "summary_sub_text": "{{ currency }}{{ price }} x {{ number_user }} ユーザー",
    "sign_up": "ユーザー登録",
    "sign_up_title": "SecureDriveアカウント登録",
    "agree_term": "<a href='https://689cloud.com/terms-and-conditions/' target='_blank'>利用規約</a> および <a href='https://689cloud.com/privacy-policy/' target='_blank'>プライバシーポリシー</a>に同意します。",
    "add_payment_card": "お支払いカード登録",
    "holder_name": "カード氏名",
    "expired_on": "有効期限",
    "delete_card_title": "お支払いカードを削除",
    "delete_card_mgs": "クレジットカードを削除してもいいですか？",
    "trial_mgs": "<p class='p-m-0'>試用期間は、 <strong>{{count}}日</strong>で終了します。</p>"
  },
  "validation": {
    "require": "このフィールドは必須です",
    "input_email": "メールアドレスを入力してください",
    "input_password": "パスワードを入力してください",
    "input_otp_code": "認証コードを入力してください",
    "special_chars": "特殊文字は使えません",
    "date_format": "日付形式が無効です",
    "confirm_password": "パスワードに誤りがあります",
    "min_length": "最低 {{number}} 文字必要です",
    "pattern": "正しいパターンを入れてください",
    "email_format": "メールアドレスは無効な形式です",
    "password_policies": {
      "length": "パスワードの文字数は {{min}}-{{max}} 文字です",
      "capital": "英大文字 {{number}} 字",
      "lower": "英小文字 {{number}} 字を含む必要があります",
      "special": "特殊文字 {{number}} 個を含む必要があります",
      "number": "数字 {{number}} 個を含む必要があります"
    },
    "invalid_color_format": "無効な色",
    "invalid_email_format": "メールアドレスの形式が無効です",
    "input_color": "透かしの色を設定してください。",
    "remove_old_card_before_create_new": "新しいカードを登録する前に登録済みのカードを削除してください。"
  },
  "default_toast": {
    "create_success": "登録しました",
    "add_success": "追加しました",
    "update_success": "更新しました",
    "update_pass_success": "新しいパスワードは更新されました",
    "save_success": "保存しました",
    "delete_success": "削除しました",
    "revoke_success": "ファイルをアクセス停止にしました",
    "drop_upload": "アップロードするファイルをドラッグアンドドロップしてください",
    "exist_file_uploading": "{{fileName}} がアップロードされています",
    "wait": "お待ちください。。。",
    "only_support_trial": "現在は使用アカウントしかありません",
    "move_success": "移動しました",
    "invite_success": "招待しました",
    "invite_success_error_users": "次のアドレスは招待できませんでした: ",
    "share_success": "共有しました",
    "restore_success": "リストアしました",
    "upload_success": "アップロードしました",
    "send_confirm_email": "確認メールを送りましたので、ご確認ください",
    "invalid_data": "無効なデータがあります",
    "waiting_sync": "アップデートが終るまで少々お待ちください",
    "error_dot_folder": "ピリオドだけのファイル名は無効です",
    "copy_success": "コピーしました",
    "remove_success": "削除しました",
    "change_mail_success": "メールアドレスを変更しました",
    "activate_success": "チームの有効化に成功しました。",
    "deactivate_success": "無効化しました",
    "unlock_success": "ロックアウト解除されました",
    "import_success": "インポートが完了しました",
    "not_allow_upload_folders": "一度に複数のフォルダをアップロードできません",
    "load_data_failed": "データ読込失敗",
    "request_change_email_success": "メールアドレスを変更するためのメールを送りました",
    "project_is_copying": "プロジェクトがコピーされます",
    "signup_success": "アカウント登録は成功しました。",
    "add_card_success": "お支払いカードの登録は成功しました。",
    "delete_card_success": "お支払いカードの削除は成功しました。"
  },
  "error": {
    "1109": "ファイル転送の数が、転送全体の数を超えました。",
    "invalid_expiry_date": "有効期限は無効です",
    "invalid_date": "日付が無効です",
    "invalid_email": "メールアドレスが無効です",
    "100": "ログインが無効です",
    "101": "アクセストークンの作成が出来ませんでした。",
    "102": "ログインが無効です",
    "103": "無効な認証コードもしくは認証コードの期限が切れています。",
    "104": "アカウントディレクトリが無効です",
    "105": "アカウントディレクトリのパスワードの期限が切れています。",
    "106": "アカウントディレクトリの期限が切れています。",
    "107": "アカウントディレクトリ－パスワードのリトライ回数の制限を超えています",
    "108": "アカウントディレクトリー",
    "109": "アカウントディレクトリ－セキュリティプロバイダによるシステムエラー",
    "110": "メールアドレスは既に使われています",
    "112": "<p class='text-center'>あなたのアカウントは停止中です <br/>管理者に連絡してください</p>",
    "113": "ユーザーはロックアウトされてません",
    "114": "ユーザーは既にロックアウト解除されてます",
    "200": "OK.",
    "300": "ログインが無効です",
    "301": "無効なPINコードもしくはPINコードの期限が切れています。",
    "302": "パスワードが合いません",
    "303": "無効な色",
    "304": "無効なウェブサイトＵＲＬ",
    "305": "無効な支払通貨",
    "306": "無効なページリクエスト",
    "307": "無効な日付",
    "308": "無効なフォルダーをアップデートしました。",
    "309": "無効なプロジェクト設定",
    "310": "無効なチームステータス",
    "311": "無効な支払方法",
    "312": "無効な支払請求書発行サイクル",
    "313": "ログインが無効です",
    "314": "パスワード形式が無効です",
    "318": "有効期限は無効です",
    "400": "無効なリクエスト",
    "401": "操作は許可されてません",
    "403": "権限がありません",
    "404": "見つかりません",
    "406": "無効なデータが存在します。",
    "407": "パラメーターがありません。",
    "408": "アプリは有効ではありません。ベンダーにお問い合わせください。",
    "500": "システムエラー",
    "501": "グループ名には次の文字は使えません: ,/",
    "600": "プロジェクトが見つかりません。",
    "601": "新しいプロジェクトを作ることが出来ませんした。",
    "602": "プロジェクトがコピーされます",
    "700": "フォルダーが見つかりません。",
    "701": "特殊文字は使えません",
    "702": "権限がありません",
    "800": "ファイルが見つかりません。",
    "801": "ファイルのバージョンが見つかりません。",
    "802": "ファイルのライセンスが見つかりません。",
    "803": "同じ名前のファイルが存在しています。",
    "804": "ファイルは保護されています。",
    "805": "ファイルの複合化が出来ませんでした。",
    "806": "ファイルは大きすぎてプレビューできません。ダウンロードしてください。",
    "807": "ファイルを暗号化しています。",
    "900": "ラベルが見つかりません。",
    "901": "ラベルは既に存在しています。",
    "1100": "共有リンクが見つかりません。",
    "1101": "共有リンクパッケージが見つかりません。",
    "1102": "リンクの期限が切れました",
    "1103": "リンクが見つかりません。",
    "1106": "位置が必要です",
    "1107": "フォントサイズは必須で、値は0より大きい必要があります",
    "1111": "パスワードが違います",
    "1112": "リンクが空です",
    "1113": "ファイルの有効期限が切れており、使用できなくなりました",
    "1200": "ダウンロードの上限回数に達しました。",
    "1201": "ファイルのダウンロードが出来ませんでした。",
    "1202": "ダウンロードzipキューが見つかりません。",
    "1203": "Zipファイルとしてダウンロードできません。フォルダーが空になっています。",
    "1300": "ファイルの拡張は許可されていません。",
    "1301": "アップロード中にエラーが起きました",
    "1302": "アップロードファイルのデータが見つかりません。",
    "1304": "ファイルをアップロードできません",
    "1400": "ユーザーが見つかりません。",
    "1401": "ユーザーは既に存在しています。",
    "1402": "グループユーザーが見つかりません。",
    "1403": "ユーザーグループ名は存在しています。",
    "1404": "ユーザーの作成が出来ませんでした。",
    "1405": "ユーザーの役割が見つかりません。",
    "1406": "現在のパスワードが誤っています。",
    "1407": "フォルダー内にユーザーが見つかりません。",
    "1408": "先にユーザーがオーナーであるプロジェクトの移管を依頼してください。",
    "1409": "グループにユーザーがありません",
    "1410": "このユーザーはプロジェクトのコピーを現在行っているため役割は今変更できません。",
    "1411": "インポート失敗。CSVファイルが無効です。",
    "1412": "インポート失敗。CSVファイルが空です。",
    "1413": "インポートできませんでした",
    "1414": "グループ名の最大文字数 > 64 文字",
    "1415": "パスワードにはスペースは使えません",
    "1416": "新しいパスワードは現在のものと同じではいけません",
    "1500": "アドレスブックが見つかりません。",
    "1501": "アドレスブックは既に存在しています。",
    "1502": "グループアドレスブックは見つかりません。",
    "1503": "アドレスグループの名前は既に存在しています。",
    "1600": "コメントが見つかりません。",
    "1700": "会社が見つかりません。",
    "1701": "会社は既に存在しています。",
    "1800": "このチームは存在しません",
    "1801": "チームは既に存在しています。",
    "1802": "チームの支払が見つかりません。",
    "1803": "チームメンバーの人数は上限に達しています。",
    "1804": "チームの支払をアップデート出来ません。",
    "1805": "チームの支払領収書が発行できませんでした。",
    "1806": "チームのストレージが上限に達しています。",
    "1807": "新しいチームを作ることが出来ませんでした。",
    "1808": "ユーザー価格が見つかりません。",
    "1809": "ストレージの価格が見つかりません。",
    "1810": "チームの支払カードが見つかりません。",
    "1811": "無効なチームへの通知設定",
    "2300": "このファイルにアクセスする権限のないE-mailアドレスのユーザーです。",
    "2502": "You cannot update the in-used package",
    "2700": "かーどは既に存在します",
    "2701": "カード種が見つかりません",
    "2702": "カード番号の形式が無効です",
    "2703": "カードは期限切れです",
    "2704": "最初にクレジットカードを登録してください",
    "2705": "お客様 Stripe は、見つかりません",
    "2706": "カードを有効にしました",
    "2707": "このカードは無効です。別のカードをご利用ください。",
    "2708": "試用アカウントのお支払い方法を更新できません",
    "2709": "ユーザー数課金とストレージ容量課金の通貨は一緒である必要があります",
    "2710": "カードを削除できません",
    "2711": "決済失敗",
    "2712": "カードの有効化ができません",
    "2713": "クレジットカード処理でエラーが発生しました。",
    "2714": "カードのセキュリティコードが違います"
  },
  "invite_error_users": {
    "1": "ユーザーの役割が無効です: {{email}}",
    "2": "ユーザー数の上限です: {{email}}",
    "3": "メールアドレスの形式が無効です: {{email}}",
    "4": "ユーザーは既に存在します: {{email}}",
    "5": "このユーザーは存在しません: {{email}}",
    "6": "チームに登録されていないユーザーは招待できません：{{email}}"
  },
  "primeng": {
    "accept": "はい",
    "reject": "いいえ",
    "weak": "弱い",
    "medium": "普通",
    "strong": "強い",
    "passwordPrompt": "パスワードを入れてください"
  },
  "stripe_error": {
    "INCOMPLETE_NUMBER": "カード番号が足りません",
    "INCORRECT_NUMBER": "カード番号が間違っています",
    "INVALID_NUMBER": "カード番号が無効です",
    "INVALID_EXPIRY_YEAR_PAST": "カード期限の年が過去のものです",
    "INCOMPLETE_CVC": "カードのセキュリティコードが無効です",
    "INCOMPLETE_EXPIRY": "カードの有効期限が足りません",
    "INVALID_EXPIRY_YEAR": "カード期限の年が無効です",
    "INVALID_EXPIRY_MONTH_PAST": "カード期限の月が過去のものです",
    "CARD_DECLINED": "カードを登録できません。 カード会社にお問い合わせください。",
    "UPGRADE_ACCOUNT_FAIL": "お支払いを処理できません。 カード会社にお問い合わせください。",
    "ACTIVATE_CARD_FAIL": "カードを登録できません。 カード会社にお問い合わせください。",
    "DELETE_CARD_FAIL": "カードを削除できません。 カード会社にお問い合わせください。"
  }
}
